Pregunta sobre Arreglando WordPress de Wordpress:

PHP no se actualiza desde GoDaddy

Un usuario pregunt贸 馃憞

隆Hola a todos!

Recientemente tuvimos algunos problemas con la actualizaci贸n de la verificaci贸n de PHP en nuestro sitio web. Durante el 煤ltimo mes, intent茅 cambiar la versi贸n de PHP de 5.5.30 a 5.6, 7.0, 7.1 o 7.2 en nuestro proveedor de alojamiento (GoDaddy), pero a煤n no he visto estas actualizaciones en nuestro wordpress. . Actualmente, nuestra p谩gina de GoDaddy dice que estamos en PHP 7.2 con la versi贸n 5.2.2 de WordPress, pero nuestro WordPress todav铆a dice que estamos en PHP 5.5.30 y, por lo tanto, no puedo actualizar el sitio de 5.1.1 a 5.2. o 5.2 .2. Agradecer铆amos cualquier idea o ayuda sobre c贸mo completar esta actualizaci贸n. Se pueden encontrar algunas capturas de pantalla de las p谩ginas de GoDaddy y WordPress aqu铆:

-Jack

Es el blog con el que necesito ayuda http://www.ofallonbrewery.com.

(@affuxo)

Hace 1 a帽o, 4 meses

Oye, 驴compraste un paquete cPanel en GoDaddy?

(@carollieb)

hace 1 a帽o

Tengo el mismo problema con Jack por las notas. encima. No veo ninguna respuesta de WordPress.

-Ed

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *